summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorCyril Brulebois <kibi@debian.org>2012-04-01 19:24:23 +0200
committerJoey Hess <joey@kitenet.net>2012-04-01 14:34:52 -0400
commitdfd333fdc2de0a0b848d4bc7befc2535b3753375 (patch)
treed39e9acfe756dbcc833111297b7a496a2c384940
parentbdc5e70f1d0530009d8f053dc1fd4f74a8c0266d (diff)
Fix “compatab*” vs. “compatib*” typos.
-rw-r--r--debhelper.pod2
-rw-r--r--debian/changelog4
-rw-r--r--man/po4a/po/de.po2
-rw-r--r--man/po4a/po/debhelper.pot2
-rw-r--r--man/po4a/po/es.po2
-rw-r--r--man/po4a/po/fr.po2
6 files changed, 7 insertions, 7 deletions
diff --git a/debhelper.pod b/debhelper.pod
index af912a7..511b21f 100644
--- a/debhelper.pod
+++ b/debhelper.pod
@@ -257,7 +257,7 @@ is manually specified with the B<--buildsystem> option.
=back
-=head1 COMPATABILITY LEVELS
+=head1 COMPATIBILITY LEVELS
From time to time, major non-backwards-compatible changes need to be made
to debhelper, to keep it clean and well-designed as needs change and its
diff --git a/debian/changelog b/debian/changelog
index 10fee6f..eaef9b2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -4586,7 +4586,7 @@ debhelper (2.1.0) unstable; urgency=low
In the meantime, lots of packages have switched to using v2, despite my
warnings that doing so leaves packages open to being broken without
notice until v2 is complete.
- * Therefore, I am calling v2 complete, as it is. Future non-compatabile
+ * Therefore, I am calling v2 complete, as it is. Future non-compatible
changes will happen in v3, which will be started soon. This means that
by using debhelper v2, one major thing changes: debhelper uses
debian/<package> as the temporary directory for *all* packages;
@@ -5389,7 +5389,7 @@ debhelper (2.0.00) unstable; urgency=low
current compatibility level is equal to that number.
* doc/PROGRAMMING: documented that.
* debhelper itself now builds using DH_COMPAT=2.
- * dh_debstd forces DH_COMPAT=1, because it needs to stay compatable with
+ * dh_debstd forces DH_COMPAT=1, because it needs to stay compatible with
debstd after all.
-- Joey Hess <joeyh@debian.org> Thu, 1 Jul 1999 13:37:58 -0700
diff --git a/man/po4a/po/de.po b/man/po4a/po/de.po
index cee5917..b8c58af 100644
--- a/man/po4a/po/de.po
+++ b/man/po4a/po/de.po
@@ -721,7 +721,7 @@ msgstr ""
#. type: =head1
#: debhelper.pod:260
-msgid "COMPATABILITY LEVELS"
+msgid "COMPATIBILITY LEVELS"
msgstr "KOMPATIBILITÄTSSTUFEN"
#. type: textblock
diff --git a/man/po4a/po/debhelper.pot b/man/po4a/po/debhelper.pot
index d5a42e4..6ba63bd 100644
--- a/man/po4a/po/debhelper.pot
+++ b/man/po4a/po/debhelper.pot
@@ -519,7 +519,7 @@ msgstr ""
#. type: =head1
#: debhelper.pod:260
-msgid "COMPATABILITY LEVELS"
+msgid "COMPATIBILITY LEVELS"
msgstr ""
#. type: textblock
diff --git a/man/po4a/po/es.po b/man/po4a/po/es.po
index 4ce00e3..8a6c4bf 100644
--- a/man/po4a/po/es.po
+++ b/man/po4a/po/es.po
@@ -808,7 +808,7 @@ msgstr ""
#. type: =head1
#: debhelper.pod:260
-msgid "COMPATABILITY LEVELS"
+msgid "COMPATIBILITY LEVELS"
msgstr "NIVELES DE COMPATIBILIDAD"
# type: textblock
diff --git a/man/po4a/po/fr.po b/man/po4a/po/fr.po
index 7297a59..2c15953 100644
--- a/man/po4a/po/fr.po
+++ b/man/po4a/po/fr.po
@@ -788,7 +788,7 @@ msgstr ""
#. type: =head1
#: debhelper.pod:260
-msgid "COMPATABILITY LEVELS"
+msgid "COMPATIBILITY LEVELS"
msgstr ""
# type: textblock